/* =============================================================================
    16. RESPONSIVE - MEDIA QUERIES
============================================================================= */
@media only screen and (min-width: 768px) and (max-width: 959px){

.main .grid_12 {
	width: 708px!important;
}

.menu ul li a {
	padding: 0 16px!important;
}

.newsletter input {
	width: 100px!important;
}

}

/* min-width: 480px and max-width: 767px
   ========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px){

	.main .row .grid_12 {
		width: 420px!important;
	}

	#showLeft {
		display: block;
	}

	#menu-main-menu,.badge {
		display: none;
	}

	.main .content .widget-left {
		padding-top: 20px;
	}

}

/* min-width: 320px and max-width: 479px
   ========================================================================== */

 @media only screen and (min-width: 240px) and (max-width: 479px){ 

 	#showLeft {
		display: block;
	}

	#menu-main-menu,.badge {
		display: none;
	}

}